
Ruby - Bug #1862

[doc] updating lib/README

08/03/2009 12:05 AM - DanielBovensiepen (Daniel Bovensiepen)

Status: Closed   

Priority: Normal   

Assignee:    

Target version:    

ruby -v: ruby 1.9.2dev (2009-08-02 trunk 24357)

[i386-darwin9.7.0]

Backport:  

Description

=begin

lib/README is a little bit out of date. In the attachment is a patch which updates this file to the current content.

=end

History

#1 - 08/03/2009 05:07 PM - matz (Yukihiro Matsumoto)

=begin

Hi,

In message "Re: [ruby-core:24693] [Bug #1862] [doc] updating lib/README"

on Mon, 3 Aug 2009 00:05:18 +0900, Daniel Bovensiepen redmine@ruby-lang.org writes:

|lib/README is a little bit out of date. In the attachment is a patch which updates this file to the current content.

I have just merged the patch.  Thank you.

      matz.

 =end

#2 - 08/03/2009 05:17 PM - matz (Yukihiro Matsumoto)

- Status changed from Open to Closed

- % Done changed from 0 to 100

=begin

Applied in changeset r24368.

=end

Files

lib_readme.patch 3.09 KB 08/03/2009 DanielBovensiepen (Daniel Bovensiepen)
